<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'sl', version '3.10'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'Naše predstavitvene strani vam omogočajo, da Moodle raziščete kot izvajalec, udeleženec ali celo kot skrbnik. Naj vas ne skrbi, da bi naredili zmešnjavo, saj se obe strani vsako uro povrneta v izvorno stanje.';
$string['aboutdemositetitle'] = 'Predstavitvene strani';
$string['aboutintro'] = 'Moodle is an Odprtokodni Course Management System (CMS), poznan drugače kot Learning Management System (LMS) ali Virtual Learning Environment (VLE). Postal je izredno popularen med učitelji po celem svetu kot orodje za ustvarjanje spletnih dinamičnih strani za svoje učence. Da deluje je potrebna namestitev na spletni strežnik, na enega vaših računalnikov ali enega pri spletnem gostitelju.';
$string['aboutoverview'] = '<p>Cilj Moodle izobraževalne platforme je, da izobraževalcem ponudi najboljša orodja za izvajanje in spodbujanje učenja. Obstaja pa še veliko načinov za uporabo Moodla:</p>
<ul>
<li>Moodle ima lastnosti, ki mu omogočajo uporabo v velikih ustanovah s tisoči študentov. Lahko pa je uporabljen tudi v osnovni šoli ali izobraževanju v prostem času. </li>
<li>Mnogo institucij ga uporablja kot platformo za izvajanje e-izobraževanja, medtem ko ga nekateri uporabljajo preprosto za obogatitev klasičnega poučevanja  (znano kot mešano učenje)</li>
<li>Mnogo uporabnikov z veseljem uporablja aktivnosti (kot so naprimer forumi, podatkovne baze in wikiji), da zgradi sodelovalne skupnosti za učenje okoli skupne teme (v socialni konstrukcijski tradiciji). Drugi raje uporabljajo Moodle kot način za dostavljanje vsebine udeležencem (npr. s SCORM paketi) in za ocenjevanje naučenega z uporabo nalog in kvizov.</li>
</ul>';
$string['aboutoverviewtitle'] = 'Kaj je Moodle?';
$string['aboutstatistics'] = 'Moodle je brezplačen za prenos in registracija je prostovoljna, tako da nimamo vseh informacij o vseh, ki ga uporabljajo. Po drugi strani z uporabo tega kar vemo lahko avtomatsko zgeneriramo nekatere zanimive grafe in ptevilke na naši statistični strani.';
$string['aboutstatisticsheading'] = 'Moodle statistika';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle statistika';
$string['activeusers24hours'] = 'Registrirani uporabniki, ki so bili dostopani v zadnjih 24. urah:';
$string['activeuserspastmonth'] = 'Registrirani uporabniki, ki so bili dostopani v zadnjih 24. urah:';
$string['browsegittitle'] = 'Prebrskajte našo izvorno kodo';
$string['communityintro'] = 'Moodle ima veliko in raznoliko uporabniško skupnost. Samo na tej strani je več kot <a href="http://moodle.org/userpics">{$a->usercount} registriranih uporabnikov</a>. Člani skupnosti prihajajo iz <a href="http://moodle.org/sites">{$a->countrycount} držav</a> in govorijo <a href="http://download.moodle.org/langpack/">{$a->langcount} jezikov</a> (imamo <a href="http://moodle.org/stats">več statistike</a>).';
$string['conferencecenter'] = 'Moodle Konferenčni Center';
$string['connectedsites'] = 'Nekatera spletna mesta Moodle so z moodle.org povezana prek Moodle Networking, zato se lahko tam direktno prijavite takoj, ko ste tukaj overjeni.';
$string['contactbugs'] = 'Probleme v Moodle programski opremi in na katerikoli moodle.org strani lahko prijavite tako, da v Moodle Tracker-ju ustvarite novo poročilo o napaki.';
$string['contactbugstitle'] = 'Poročanje o hroščih';
$string['contactintro'] = 'Izberite iz sledečih kontaktnih možnosti:';
$string['contactlogin'] = 'Za vse ostale poizvedbe se prijavite na to stran in potem uporabite kontaktni obrazec ki bo prikazan na tej strani.';
$string['contactmoodlecom'] = 'Za vsa vprašanja o licenci, blagovni znamki ali komercialnih problemih, kot tudi o glavnem Moodle razvoju, kontaktirajte pomoč na <a href="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomhelpdesk'] = 'Moodle.com pomoč';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'Za probleme z moodle.org potrditvijo računa, pošljite epoštno sporočilo na ta email naslov:';
$string['contactmoodleorglogin'] = 'Sedaj se prijavite v to stran';
$string['contactmoodleorgother'] = 'Za ostala povpraševanja, uporabite spodnji kontaktni obrazec.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'Varnostne probleme lahko tudi varno prijavite na sledilnik, če primerno nastavite varnostni nivo.';
$string['contactsent'] = 'Vaše sporočilo Moodle upravitelju skupnosti je bilo poslano preko elektronske pošte.';
$string['contactsupport'] = 'Za podporo pri uporabi Moodle programske opreme, si oglejte podporno stran, kjer vam je na voljo veliko uporabnih nasvetov.';
$string['contactsupporttitle'] = 'Podpora';
$string['demomoodlenet'] = 'Predstavitvena stran';
$string['developercredits'] = 'Razvojne zasluge';
$string['developerlist'] = 'Polni seznam razvijalcev z dostopom za pisanje';
$string['developermeetings'] = 'Sestanki razvijalcev';
$string['developers'] = 'Glavni Moodle razvoj vodi krovna skupina pri Moodle.com, ki ji pomaga na stotine drugih razvijalcev iz celega sveta. Veliko teh razvijalcev je zaslužnih za različne module in vtičnike.';
$string['developerstitle'] = 'Razvijalci';
$string['developmentdocs'] = 'Večina naše dokumentacije je v Moodle dokumentaciji
- vključene specifikacije, razmišljanja, procedure, standardi in uporabniški vodiči.';
$string['developmentdocstitle'] = 'Razvijalska dokumentacija';
$string['developmentintro'] = 'Ciljamo na transparenten in odprt razvojni proces ki vabi vso uporabniško skupnost da sodeluje. Pozdravljamo PHP programerje, prispevate pa lahko tudi skozi debate, testiranja, odzive in dokumentacijo. ';
$string['developmenttracker'] = 'Vsi razvojni problemi (kor naprimer hrošči, nove funkcije in izboljšave) so zabeleženi in upravljani v Moodle Tracker-ju. Vidite lahko, kdo dela na čem in sodelujete v vseh pogovorih. Najprej iščite po sledilniku, če želite izvedeti kaj o določenih težavah. Poskrbite, da <strong>glasujete</strong> za problem, ki si ga najbolj želite rešenega, ker vaši glasovi pomagajo pri določanju razvojnih prioritet.';
$string['donations'] = 'Moodle je popolnoma brez kakšnih finančnih obveznosti, veliko v skupnosti pa je kaj doniralo v naš projekt in pomagalo plačati razvijalcem, ki Moodle ustvarjajo.';
$string['donationsmoney'] = 'Tudi vi lahko prispevate denar neposredno v fundacijo preko denarnih donacij. Vsa ta denar je porabljen za realizacijo novih funkcionalnosti, ki jih lahko vsi uporabljajo. Za donacijo potrebujete kreditno kartico v večini glavnih valut, prosimo kliknite na spodnji Paypal gumb.<br /><br />Donatorji, ki donirajo preko 10$ lahko na to stran za eno leto dodajo svoje ime. Kliknite na gumb "naprej" po plačilu, da si ogledate obrazec, kjer uredite kako bo vaš vnos prikazan.';
$string['donationsservices'] = 'Če potrebujete Moodle storitve kot na primer gostovanje, podporo, namestitev, kodiranje po meri, razvoj predmetov ali svetovanje, kontaktirajte vašega lokalnega <a href="http://moodle.com/"> Moodle partnerja iz moodle.com</a> (videli boste oglasno obvestilo na celotni strani). Partnerji prispevajo fiksen procent svojih zaslužkov v Moodle Trust razvijalski fond.';
$string['donationstitle'] = 'Donacije';
$string['donationstrust'] = 'Moodle ima razvijanje finančno podprto s strani Moodle Trust, ki najema programerje da delajo na Moodlu in tudi plačujejo stroške kot je naprimer moodle.org.';
$string['downloadcore'] = 'Naša glavna metoda distribucije je preko teh standardnih notranjih paketov. Paketi vsebujejo številne module, ki so vzdrževani od glavnih razvijalcev in so pripravni za nameščanje na skoraj vsako platformo kjer je PHP in podatkovna baza že nameščena.';
$string['downloadcoretitle'] = 'Standardni Moodle paketi';
$string['downloadintro'] = 'Moodle je odprto-koden pod <a href="http://docs.moodle.org/en/License">GPL licenco</a>. Vse kar ustvarimo vam je prosto na voljo za prenos in uporabo.';
$string['downloadlang'] = 'V trenutnih različicah Moodla je dodajanje podpore za nove jezike avtomatizirano v skrbniškem meniju na vaši strani. Za nekatere starejše različice je potrebno jezikovne pakete ročno prenesti.';
$string['downloadlangtitle'] = 'Jezikovni paketi';
$string['downloadlogotitle'] = 'Moodle logotipi';
$string['downloadmac'] = 'Če nimate postavljenega spletnega strežnika, ti vse-v-enem paketi omogočijo enostavno namestitev Moodla na katerikoli Apple računalnik, ki ga poganja Mac OS X.';
$string['downloadmactitle'] = 'Moodle za Mac OS X';
$string['downloadmodules'] = 'Brskajte skozi izčrpno podatkovno bazo dodatnih modulov in vtičnikov, ki jih lahko dodate na vašo Moodle stran in ji tako dodate funkcionalnosti preko osnovnih paketov.';
$string['downloadmodulestitle'] = 'Vstavki';
$string['downloadthemes'] = 'Videz Moodle strani je mogoče povsem spremeniti z uporabo druge teme. Vzdržujemo podatkovno bazo tem, ki so jih Moodle uporabniki ustvarili in delili.';
$string['downloadthemestitle'] = 'Teme';
$string['downloadviagit'] = 'Moodle lahko naložite tudi <a href="http://docs.moodle.org/en/Git_for_Administrators">z Git-om</a>.';
$string['downloadwin'] = 'Če nimate postavljenega spletnega strežnika, ti vse-v-enem paketi omogočijo enostavno manestitev Moodla na katerikoli računalnik z Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle za Windows';
$string['erroradminonly'] = 'Samo skrbniški uporabniki lahko dostopajo do tega vmesnika.';
$string['erroralreadyvoted'] = 'Za {$a} ste že glasovali';
$string['errormaxmessages'] = 'Oprostite, ampak poslati ne smete več kot 3 sporočila.';
$string['errornomainnews'] = 'Za to stran ne morem najti ali ustvariti foruma glavnih novic';
$string['errorsendingmail'] = 'Pri pošiljanju sporočila je prišlo do napake. Prosimo poskusite kasneje ali kontaktirajte skrbnika strani.';
$string['events'] = 'Četudi se specializiramo v spletno izobraževanje, je še vedno dobro se srečati v živo! Poglejte si te povezave za dodatne informacije o naših konferencah (kličemo jih MoodleMoots) in ostalih dogodkih.';
$string['eventstitle'] = 'Dogodki';
$string['frontpagewelcome1'] = 'Moodle je Course Management System (CMS), poznan tudi kot Learning Management System (LMS) ali Virtual Learning Environment (VLE). Je zastonj spletna aplikacija ki jo lahko uporabljajo ućitelji za ustvaritev spletnih izobraževalnih stvari.';
$string['frontpagewelcome2'] = 'Moodle.org je naša stran skupnosti, kjer je model narejn in komentiran. Uporabite menije za raziskovanje in se nam pridružite!';
$string['frontpagewelcometitle'] = 'Dobrodošli v Moodle skupnosti!';
$string['generaldeveloperforum'] = 'Splošni razvijalski forum';
$string['graphpopulation'] = 'Moodle populacijski graf';
$string['graphregistrationmap'] = 'Moodle registracijska mapa';
$string['graphregistrationmapdesc'] = 'Top 10 iz registriranih strani v {$a} državah';
$string['graphusersites'] = 'Moodle uporabniki v primerjavi strani';
$string['heroslide_link_sites'] = 'Registrirane strani';
$string['jobs'] = 'Obiščite našo podatkovno bazo služb za informcije o Moodle sorodnih pozicijah po celem svetu';
$string['moodledocs'] = 'Moodle Dokumentacija';
$string['moodlepartner_corporate'] = 'Korporativno izobraževanje';
$string['moodlepartner_other'] = 'Drugi sektorji';
$string['moodlepartner_school'] = 'Šola';
$string['moodlepartner_university'] = 'Univerza';
$string['moodlepartnersinfo'] = '<p><a href="http://moodle.com/partners/" title="Moodle.com - Partners"><img src="http://moodle.com/wp-content/themes/moodle/images/mpcsp-hor-trans.png" alt="Moodle Partner - Certified Services Provider" style="float: right;"></a><br /> Moodle Partnerji so certificirani ponudniki storitev po vsem svetu, ki vam lahko pomagajo pri vaši izvedbi Moodla.</p> <p>Ponujajo storitve kot so gostovanje, prilagajanje, podpora, izobraževanje ali celo upravljanje celotne izvedbe Moodle projekta.</p> <p>Partnerji prispevajo 10% svojega zaslužka za razvoj in vzdrževanje Moodle projekta, zato vas prosimo, da nam pomagate izboljšati Moodle in vedno sodelujete z certificiranim Moodle Partnerjem!</p>';
$string['mycoursesintro'] = 'Zranutno ste vpisani v sledeče "predmete" na tej javni strani, vsak predmet vsebuje enega ali več forumov.';
$string['nameabout'] = 'O';
$string['nameaboutmoodle'] = 'O Moodlu';
$string['namecommercial'] = 'Komercialne storitve';
$string['namecommunity'] = 'Skupnost';
$string['namecontact'] = 'Kontakt';
$string['namedevelopment'] = 'Razvoj';
$string['namedocumentation'] = 'Dokumentacija
';
$string['namedownloads'] = 'Prenosi';
$string['nameevents'] = 'Dogodki';
$string['nameforums'] = 'Forumi';
$string['namemycourses'] = 'Moji predmeti';
$string['namenetwork'] = 'Povezane strani';
$string['namenews'] = 'Novice';
$string['namesecurity'] = 'Varnostne novice';
$string['namesupport'] = 'Podpora
';
$string['networkintro'] = 'Sledeče Moodle strani so bile povezane na moodle.org z uporabo Moodle mreženja, da se lahko prijavite neposredno od tam.';
$string['newregistrations'] = 'Nove registracije';
$string['noenrolledcoursesyet'] = 'Na tej strani niste še vpisali nobenih predmetov';
$string['permalink'] = 'Trajna povezava';
$string['pluginname'] = 'stran Moodle.org';
$string['popularissues'] = 'Najbolj popularni problemi';
$string['recentpart'] = 'Ta stran prikazuje nekatere ljudi, ki danes uporabljajo moodle.org';
$string['registeredsites'] = 'Institucijam ni potrebno obvestiti nikogar, ko uporablja Moodle, ker je Moodle odprtokodni. Nekatere Moodle strani so se registrirale pri nas in jih imamo na seznamu.';
$string['registeredsitestitle'] = 'Registrirane strani';
$string['registereduserslastday'] = 'Novi uporabniki v zadnjih 24. urah:';
$string['registereduserstotal'] = 'Skupno registriranih uporabnikov:';
$string['registrationgraphalt'] = 'Vse Moodle registracije čez čas';
$string['registrationgraphdesc'] = 'Izvajamo <a href="http://docs.moodle.org/en/Usage">redno vzorčno preverjanje strani</a> da zagotovimo da še vedno obstajajo, tako boste lahko občaso videli zmanjšano število.';
$string['registrationslast6months'] = 'Registracije zadnjih 6 mesecev';
$string['registrationstotal'] = 'Vse trenutne registracije';
$string['roadmap'] = 'Moodle Roadmap';
$string['schooldemommoodlenet'] = 'Šola Oranžne gore';
$string['shop'] = 'Iščete način s katerim bi pokazali, da ste del naše skupnosti? V naši trgovini si poglejte majice, skodelice in razne druge stvari.';
$string['statscountries'] = 'Države';
$string['statscourses'] = 'Učilnice';
$string['statsenrolments'] = 'Vpisi';
$string['statsposts'] = 'Objave v forumu';
$string['statsquestions'] = 'Vprašanja kviza';
$string['statsresources'] = 'Viri';
$string['statsteachers'] = 'Učitelji';
$string['statsusers'] = 'Uporabniki';
$string['supportbooks'] = 'Vzdržujemo seznam veliko Moodle knjig, ki jih lahko kupite.';
$string['supportcommercial'] = 'Moodle Partnerji so certificirani ponudniki storitev po vsem svetu, ki vam lahko pomagajo pri vaši izvedbi Moodla.';
$string['supportdocs1'] = 'Moodle Docs je dober začetek, posebno strani s Pogosto zastavljenimi vprašanji (FAQ).';
$string['supportdocs2'] = 'Dober način za dostop do pomembnih informacij je uporaba "Moodle dokumentacije za to stran" povezave na dnu vsake strani na vaši Moodle strani.';
$string['supportdocsfaq'] = 'Pogosto zastavljena vprašanja';
$string['supportdocslang'] = 'Moodle Dokumentacija v ostalih jezikih';
$string['supportforums'] = 'Naša uporabniška skupnost večinoma komunicira preko forumov znotraj "predmetov" na tej Moodle strani. Morate se "vpisati" v predmet, če želite objavljati na forumih (vpis je popolnoma brezplačen).';
$string['supportforumsenglish'] = 'Glavna podpora in razvijalski pogovori med uporabniki in razvijalci je v angleščini tukaj:';
$string['supportforumsenglishname'] = 'Uporaba Moodla';
$string['supportforumslang'] = 'Glavni Moodle forum za pogovoore je tukaj:';
$string['supportforumslangname'] = 'Moodle Salon';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Imamo tudi veliko ostalih forumov v veliko jezikih:';
$string['supportforumslistname'] = 'Seznam vseh učilnic';
$string['supportintro'] = 'Niste sami! Če potrebujete pomoč vam je na voljo paleta možnosti.';
$string['top10countriesbyregistration'] = 'Prvih 10 držav po registracijah';
$string['top10sitesbycourses'] = 'Prvih 10 strani po predmetih';
$string['top10sitesbyusers'] = 'Prvih 10 strani po uporabnikih';
$string['versionsused'] = 'Uporabljene različice';
